[APP_CHANGE_DIR] Das Arbeitsverzeichniß ist auf {0} gewechselt worden
[APP_CHANGE_DIR_ERR] Das Arbeitsverzeichniß konnte nicht auf {0} gewechselt werden
[APP_INVALID_DATE] ''{0}'' ist nicht in dem erforderten Datumsformat DD-MON-YYYY
[BM_WRN_UNSURE_ANGLES] Da der Neigungswinkel als 90 oder -90 Grad spezifiziert wurde ist es unmöglich die Winkel für Richtung und Kippe genau zu berechnen. Die angegeben Winkel dürfen nicht gleich den Eingabewinkeln für Rotierung sein
[MSC_EXPR_EVAL_DIVIDE_ZERO_ERROR] Teilen durch 0 Fehler
[MSC_EXPR_EVAL_FUNCTION_ERROR] Fehler beim Auswerten der Funktion
[MSC_EXPR_EVAL_SYSTEM_FUNCTION_ERROR] Fehler beim System Auswerten ("{0}")
[MSC_EXPR_EVAL_VARIABLE_ERROR] Fehler bei Variabel-Auswertung "{0}"
[MSC_PARSE_FUNCTION_ERROR] Fehler beim Funktion-Übersetzung "{0}"
[MSC_PARSE_MISSING_OPERAND_ERROR] Operand fehlt hinter Rechenzeichen \n"{0}"
[MSC_PARSE_PAREN_ERROR] Fehler beim Formelklammern-Übersetzung \n"{0}"
[MSC_PARSE_PRIMARY_ERROR] Fehler beim Primärformel-Übersetzung \n"{0}"
[MSC_PARSE_STRING_ERROR] Fehler beim Übersetzungstring\n"{0}"
[MSC_PARSE_VARIABLE_ERROR] Fehler bei Variabel-Übersetzung "{0}"
[SOL_TRIANGULATION_ERROR] Fataler Fehler bei der Wiedertriangulation
[STR_FAILINSIDE] Ein interner Test ist an einem Punkt gescheitert 
[STR_SPIKE] String {0}, segment {1}, Punkt {2} ist eine Spitze
